Bug 7084 - [UPDATE REQUEST] partitionmanager 2.1.0 -> 2.2.0
: [UPDATE REQUEST] partitionmanager 2.1.0 -> 2.2.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-31 15:08 MSD by Andrey Bondrov
Modified: 2016-06-07 14:21 MSD (History)
2 users (show)

See Also:
RPM Package: partitionmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-31 15:08:54 MSD
New versions of calamares, kpmcore and partitionmanager were released.
Comment 1 Andrey Bondrov 2016-05-31 15:11:31 MSD
1. kpmcore

Advisory: "Update kpmcore to new version 2.2.0"

https://abf.rosalinux.ru/build_lists/2678519
https://abf.rosalinux.ru/build_lists/2678520

2. partitionmanager

Advisory: "Update partitionmanager to new version 2.2.0"

https://abf.rosalinux.ru/build_lists/2678527
https://abf.rosalinux.ru/build_lists/2678528

3. calamares

Advisory: "Update calamares to new version 2.2.3"

https://abf.rosalinux.ru/build_lists/2678529
https://abf.rosalinux.ru/build_lists/2678530

No need to check Calamares. But it was necessary to rebuild it with new kpmcore.
Comment 2 VictorR2007 2016-05-31 15:34:30 MSD
Сейчас перепроверял перевод к kpmcore и partitionmanager,
так как решил попытаться отправить его в аппстрим.
Как оказалось, там в обоих файлах есть по пять двойных пробелов.
И в partitionmanager.po нашёл в одном месте отсутствие пробела между предложениями.
Может заменить локализации?
Comment 3 Andrey Bondrov 2016-05-31 15:54:48 MSD
(In reply to comment #2)
> Сейчас перепроверял перевод к kpmcore и partitionmanager,
> так как решил попытаться отправить его в аппстрим.
> Как оказалось, там в обоих файлах есть по пять двойных пробелов.
> И в partitionmanager.po нашёл в одном месте отсутствие пробела между
> предложениями.
> Может заменить локализации?

Лучше потом, а то может ещё что-то обнаружится в ближайшее время. Если уже после публикации поправим, ничего страшного. А если сейчас править kpmcore, то остальные пакеты тоже придётся пересобирать. Не хотелось бы тратить на это время, сейчас его мало.
Comment 4 VictorR2007 2016-05-31 16:20:33 MSD
Ага.
Но файлы я заменил на будущее.
Comment 5 Vladimir Potapov 2016-06-02 18:24:27 MSD
Небольшое замечание по переводу. И в gparted и в diskdrake используется "точка монтирования". Здесь же "точка подключения". Думается, введение новой терминологии излишне.
Comment 6 VictorR2007 2016-06-02 18:57:15 MSD
Исправил и заменил файл локализации
на ABF для пакета partitionmanager.
Comment 7 Vladimir Potapov 2016-06-02 19:13:17 MSD
The update is sent to expanded testing
****************************************
Comment 8 VictorR2007 2016-06-02 19:47:47 MSD
Может нужно было пересобрать пакет partitionmanager перед публикацией?
А то исправления не вошли в собранный пакет.
Comment 9 Andrey Bondrov 2016-06-02 21:15:26 MSD
(In reply to comment #8)
> Может нужно было пересобрать пакет partitionmanager перед публикацией?
> А то исправления не вошли в собранный пакет.

Сейчас пересоберу всё.
Comment 10 Andrey Bondrov 2016-06-02 21:59:13 MSD
Новые билд-листы.

1. kpmcore

Advisory: "Update kpmcore to new version 2.2.0"

https://abf.rosalinux.ru/build_lists/2680061
https://abf.rosalinux.ru/build_lists/2680062

2. partitionmanager

Advisory: "Update partitionmanager to new version 2.2.0"

https://abf.rosalinux.ru/build_lists/2680071
https://abf.rosalinux.ru/build_lists/2680072

3. calamares

Advisory: "Update calamares to new version 2.2.3"

https://abf.rosalinux.ru/build_lists/2680073
https://abf.rosalinux.ru/build_lists/2680074
Comment 11 Vladimir Potapov 2016-06-07 09:39:54 MSD
kpmcore-2.2.0-2
https://abf.rosalinux.ru/build_lists/2680061
https://abf.rosalinux.ru/build_lists/2680062

partitionmanager-2.2.0-2
https://abf.rosalinux.ru/build_lists/2680071
https://abf.rosalinux.ru/build_lists/2680072
******************************* Advisory ***************************
Update kpmcore to new version 2.2.0
Update partitionmanager to new version 2.2.0
********************************************************************
QA Verified